body {
    margin: 0;
    padding: 0;
}

.main {
    display: flex;
    flex-direction: column;
    width: 1200px;
    margin: 0 auto;
}

.header {
    background-image: url("./assets/Desktop_Backgrounds_1920x1200_6\ 3.svg");
    height: 822px;
}

.main-header {
    display: flex;
    padding-top: 60px;
    padding-left: 150px;
    width: 50%;
    justify-content: space-between;
}

.main-header-logo {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 16px;
    color: rgba(255, 255, 255, 1);
    width: 20%;
    display: flex;
    cursor: pointer;
}

.main-header-menu {
    display: flex;
    color: #FFFFFF;
    justify-content: space-between;
    display: flex;
    width: 60%;
    height: 25px;
}

.main-header-menu-text {
    display: flex;
    cursor: pointer;
}

.main-header-menu-text:hover {
    cursor: pointer;
    border-bottom: 2px solid #FFFFFF;
}

.main-center {
    display: flex;
    padding-top: 180px;
    flex-direction: column;
}

.main-center-image {
    display: flex;
    margin: 0 auto;
}

.main-center-text {
    display: flex;
    margin: 0 auto;
    width: 30%;
}

.main-center-text-span {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 700;
    font-size: 48px;
    line-height: 64px;
    text-align: center;
    color: #FFFFFF;
    margin: 0;
}

.main-center-span {
    display: flex;
    margin: 0 auto;
    width: 40%;
    padding-top: 40px;
}

.main-center-span-text {
    display: flex;
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 32px;
    text-align: center;
    color: rgba(255, 255, 255, 0.7);
}

.body-wrap {
    display: flex;
    height: 700px;
    flex-direction: column;
}

.body-wrap-head-text {
    display: flex;
    margin: 0 auto;
    padding-top: 90px;
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 700;
    font-size: 48px;
    line-height: 64px;
    text-align: center;
    color: #464547;
    width: 50%;
}

.body-wrap-head-body {
    display: flex;
    width: 40%;
    margin: 0 auto;
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    text-align: center;
    color: #464547;
    padding-top: 40px;
}

.body-wrap-head-footer {
    display: flex;
    width: 80%;
    margin: 0 auto;
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    text-align: center;
    color: #000000;
    padding-top: 50px;
    padding-bottom: 150px;
}

.body-footer {
    display: flex;
}

.footer {
    display: flex;
    background-color: rgba(70, 69, 71, 1);
    flex-direction: column;
    padding: 20px 0 30px 140px;
}

.footer-head {
    display: flex;
    width: 13%;
    justify-content: space-between;
}

.footer-head-text {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    letter-spacing: 0.2em;
    text-transform: uppercase;
    color: #FFFFFF;
    display: flex;
    align-items: center;
}

.footer-bodys {
    display: flex;
    flex-direction: column;
    padding-top: 10px;
}

.footer-body-text {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    color: rgba(255, 255, 255, 0.4);
    display: flex;
    margin: 0;

}